Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jmeter.engine.util
Class SimpleVariable

    java.lang.Object
      org.apache.jmeter.engine.util.SimpleVariable

    public class SimpleVariable

extends Object

Constructor Summary
`SimpleVariable()`
`SimpleVariable(String name)`

Method Summary
`String` | `getName()`
`void` | `setName(String name)`
`String` | `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SimpleVariable

    public SimpleVariable(String name)

### SimpleVariable

    public SimpleVariable()

Method Detail

### getName

    public String getName()

### setName

    public void setName(String name)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`
  See Also:
    `Function.execute(org.apache.jmeter.samplers.SampleResult, org.apache.jmeter.samplers.Sampler)`

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.